Температура охлаждающей жидкости
°С
COOLAN TEMP/S
A000000
22 11 01
Скорость автомобиля
км/час
VHCL SPEED SE
A000001
22 11 02
Напряжение бортовой сети
Вольт
BATTERY VOLT
A000002
22 11 03
Температура топлива
°С
FUEL TEMP SEN
A000000
22 11 04
Температура EGR
Вольт
EGR TEMP SEN
A000003
22 11 05
Температура воздуха на впуске
°С
INT/A TEMP SE
A000000
22 11 06
Угол опережения зажигания
BTDC
IGN TIMING
A000004
22 11 07
Угол опережения зажигания
BTDC
IGN TIMING
A000005
22 11 08
Угол опережения зажигания
BTDC
IGN TIMING
A000006
22 11 09
Угол опережения зажигания
BTDC
IGN TIMING
A000007
22 11 0A
Положение клапана ХХ
%
IACV-AAC/V
A000008
22 11 0B
Положение клапана ХХ
Шаг
IACV-AAC/V
A000008
22 11 0C
Базовое значение оборотов ХХ
об/мин
Базовое значение оборотов ХХ
A000009
22 11 0D
Давление во впускном коллекторе
Вольт
TURBO BST SEN
A000003
22 11 0E
Положение клапана продувки угольного фильтра
Шаг
PURG VOL C/V
A00000A
22 11 0F
Положение клапана продувки угольного фильтра
%
PURG VOL C/V
A000008
22 11 10
Температура в топливной магистрали
°С
FUEL T/TMP SE
A000000
22 11 11
Положение клапана рецирк. отработавших газов (EGR)
Шаг
EGR VOL CON/V
A000008
22 11 12
FPCM Driver Volts
Вольт
FPCM DR VOLT
A00000B
22 11 13
Уровень топлива
Вольт
FUEL LEVEL SE
A00000B
22 11 14
Давление в системе EVAP
Вольт
EVAP SYS PRES
A000003
22 11 15
Абсолютное давление
Вольт
ABSOL PRES/SE
A000003
22 11 16
Расчетная нагрузка на двигатель
%
CAL/LD VALUE
A00000C
22 11 17
Напряжение на датчике O2 B1 S1
Вольт
HO2S1 (B1)
A00000D
22 11 18
Напряжение на датчике O2 B2 S1
Вольт
HO2S1 (B2)
A00000D
22 11 19
Напряжение на датчике O2 B1 S2
Вольт
HO2S2 (B1)
A00000D
22 11 1A
Напряжение на датчике O2 B2 S2
Вольт
HO2S2 (B2)
A00000D
22 11 1B
Положение дроссельной заслонки 1
Вольт
THRTL POS SEN
A000003
22 11 1C
Положение дроссельной заслонки 2
Вольт
THRTL/P SEN2
A000003
22 11 1D
Абсолютное положение дроссельной заслонки
%
ABSOL TH-P/S
A00001E
22 11 1E
Температура масла в двигателе
°С
ENG OIL TEMP
A000000
22 11 1F
Температура выхлопных газов B1
Вольт
EX/G TMP S-B1
A000003
22 11 21
Температура выхлопных газов B2
Вольт
EX/G TMP S-B2
A000003
22 11 22
Кратковременная топливная коррекция B1
%
Кратковременная топливная коррекция B1
A00001F
22 11 23
Кратковременная топливная коррекция B2
%
Кратковременная топливная коррекция B2
A00001F
22 11 24
Долговременная топливная коррекция B1
%
Долговременная топливная коррекция B1
A00001F
22 11 25
Долговременная топливная коррекция B2
%
Долговременная топливная коррекция B2
A00001F
22 11 26
INT/V TIM-B1
°
INT/V TIM-B1
A00000A
22 11 27
INT/V TIM-B2
°
INT/V TIM-B2
A00000A
22 11 28
Атмосферное давление
Вольт
ATOM PRES SEN
A000003
22 11 29
MAP SENSOR
Вольт
MAP SENSOR
A000003
22 11 2A
EVAP DIAG STATUS
-
EVAP DIAG STATUS
H000000
22 11 2B
-
-
-
H000000
22 11 2C
Корректировка УОЗ
°
Корректировка УОЗ
A00000E
22 11 2D
Корректировка оборотов ХХ
об/мин
Корректировка оборотов ХХ
A000009
22 11 2E
POS COUNT
-
POS COUNT
A00000A
22 11 2F
Регулятор давления
%
PRESS REG
A000008
22 11 30
Угол впрыска топлива
BTDC
FUEL INJ TIM
A000004
22 11 31
Угол впрыска топлива
BTDC
FUEL INJ TIM
A000020
22 11 32
Угол впрыска топлива
BTDC
FUEL INJ TIM
A000007
22 11 33
A/F RATIO
-
A/F RATIO
A00000F
22 11 34
INT/V TIM(B1)
°CA
INT/V TIM(B1)
A000010
22 11 35
INT/V TIM(B1)
°CA
INT/V TIM(B1)
A000011
22 11 36
INT/V TIM(B2)
°CA
INT/V TIM(B2)
A000011
22 11 37
INT/V SOL(B1)
%
INT/V SOL(B1)
A00000C
22 11 38
INT/V SOL(B2)
%
INT/V SOL(B2)
A00000C
22 11 39
VTC Angel Intake
°
VTC Angel Intake
A000010
22 11 3A
VTC Angel Intake
°
VTC Angel Intake
A000011
22 11 3B
IGN TIMING
BTDC
IGN TIMING
A000012
22 11 3C
Угол впрыска топлива
BTDC
FUEL INJ TIM
A000012
22 11 3D
-
-
-
A00000A
22 11 3E
-
-
-
A00000A
22 11 3F
-
-
-
A00000A
22 11 41
-
-
-
A00000A
22 11 42
Температура EGR
°С
Температура EGR
A000000
22 11 43
EVAP DIAG STATUS
-
EVAP DIAG STATUS
H000000
22 11 44
-
-
-
A00000A
22 11 45
EVAP SYSTEM CLOSE STATUS
-
EVAP SYSTEM CLOSE STATUS
H000000
22 11 46
Ниж. предел кратковременной топливной коррекции B1
%
Ниж. предел кратковременной топливной коррекции B1
A00001F
22 11 47
Верх. предел кратковременной топливной коррекции B1
%
Верх. предел кратковременной топливной коррекции B1
A00001F
22 11 48
-
-
-
A00000A
22 11 49
Обороты вентилятора радиатора
об/мин
TRGT FAN RPM
A000009
22 11 4A
Температура радиатора
°С
RADIATOR TEMP
A000000
22 11 4B
Напряжение на датчике O2 B1 S3
Вольт
HO2S3 (B1)
A00000D
22 11 4C
Напряжение на датчике O2 B2 S3
Вольт
HO2S3 (B2)
A00000D
22 11 4D
A/F S1 Heater Bank 1
%
A/F S1 HTR(B1)
A000021
22 11 4E
A/F S1 Heater Bank 2
%
A/F S1 HTR(B2)
A000021
22 11 4F
O2 Sensor Heater Duty
%
O2SEN HTR DTY
A000013
22 11 50
Процент заряда аккумулятора
%
BATT SOC
A00000A
22 11 51
Температура топлива в двигателе
°С
FUEL TEMP(ENG
A000000
22 11 52
Температура топлива в цилиндрах
°С
FUEL TEMP(CYL
A000000
22 11 53
Давление топлива в двигателе
Вольт
FUEL PRES(ENG
A000003
22 11 54
Давление топлива в цилиндрах
Вольт
FUEL PRES(CYL
A000003
22 11 55
Температура топливной смеси в цилиндрах
°С
CYL ATMS TEMP
A000000
22 11 56
A/C POS SIG
-
A/C POS SIG
A00000A
22 11 57
-
-
-
A00000A
22 11 58
-
-
-
A00000A
22 11 59
-
-
-
A00000A
22 11 5A
IGN TIMING
BTDC
IGN TIMING
A000014
22 11 5B
IDL LNG F/T
мкс
IDL LNG F/T
A000015
22 11 5C
-
-
-
A00000A
22 11 5D
-
-
-
A00000A
22 11 5E
Кратковременная топливная коррекция
%
SHT FUEL TRIM
A000022
22 11 5F
LNG FUEL TRIM
%
LNG FUEL TRIM
A000022
22 11 61
IGN TIMING
BTDC
IGN TIMING
A000020
22 11 62
INT/V TIM(B2)
°CA
INT/V TIM(B2)
A000010
22 11 63
EXH/V TIM B1
°CA
EXH/V TIM B1
A000010
22 11 64
EXH/V TIM B2
°CA
EXH/V TIM B2
A000010
22 11 65
-
-
-
A00000A
22 11 66
COOLAN TEMP/S
°C
COOLAN TEMP/S
A000023
22 11 67
VHCL SPEED SE
km/h
VHCL SPEED SE
A00000A
22 11 68
BATTERY VOLT
В
BATTERY VOLT
A000024
22 11 69
INT/A TEMP SE
°C
INT/A TEMP SE
A000023
22 11 6A
IACV-AAC/V
%
IACV-AAC/V
A000025
22 11 6B
-
-
-
A00000A
22 11 6C
PURG VOL C/V
%
PURG VOL C/V
A000026
22 11 6D
HO2S1 (B1)
В
HO2S1 (B1)
A000027
22 11 6E
HO2S2 (B1)
В
HO2S2 (B1)
A000027
22 11 6F
ABSOL TH-P/S
%
ABSOL TH-P/S
A000028
22 11 70
MAS A/F SE-B1
В
MAS A/F SE-B1
A000029
22 11 71
B/FUEL SCHDL
мс
B/FUEL SCHDL
A00002A
22 11 72
THRTL POS SEN
В
THRTL POS SEN
A000029
22 11 73
CO ADJUSTMENT
%
CO ADJUSTMENT
A00000E
22 11 74
SLOW INJ
%
SLOW INJ
A000025
22 11 75
MAIN INJ
%
MAIN INJ
A000025
22 11 76
ETHANOL M/R
%
ETHANOL M/R
A000008
22 11 77
FAN DUTY
%
FAN DUTY
A00000A
22 11 78
AC EVA TEMP
°C
AC EVA TEMP
A00002B
22 11 79
AC EVA TARGET
°C
AC EVA TARGET
A00002B
22 11 7A
ALT DUTY
%
ALT DUTY
A000008
22 11 7B
ACCEL PEDAL POSI
%
ACCEL PEDAL POSI
A000008
22 11 7C
VVEL SEN LEARN-B1
V
VVEL SEN LEARN-B1
A000039
22 11 7D
VVEL SEN LEARN-B2
V
VVEL SEN LEARN-B2
A000039
22 11 7E
FUEL PUMP DUTY
-
FUEL PUMP DUTY
A00000A
22 11 7F
IGN TIMING
°
IGN TIMING
A00003A
22 11 81
BAT TEMP SEN
В
BAT TEMP SEN
A000003
22 11 82
GEAR POSITION
-
GEAR POSITION
D0007FF
22 11 83
ALCOHOL MIX
-
ALCOHOL MIX
A00000A
22 11 84
ETHANOL DENS
-
ETHANOL DENS
A00003B
22 11 85
FUEL LEVEL
L
FUEL LEVEL
A00000A
22 11 86
HO2S1 HTR VOLT
mV
HO2S1 HTR VOLT
A00003C
22 11 87
-
-
-
A00000A
22 11 88
-
-
-
A00000A
22 11 89
THRTL STK CNT B1
-
THRTL STK CNT B1
A00000A
22 11 8A
THRTL STK CNT B2
-
THRTL STK CNT B2
A00000A
22 11 8B
FUEL INJ TIMG
°
FUEL INJ TIMG
A000006
22 11 8C
FUEL TEMP 1
°C
FUEL TEMP 1
A000000
22 11 8D
FUEL TEMP 2
°C
FUEL TEMP 2
A000000
22 11 8E
FP STATUS
-
FP STATUS
D0008FF
22 11 8F
ALT SPEED
rpm
ALT SPEED
A00003D
22 11 90
ALT TEMP
°C
ALT TEMP
A00003E
22 11 91
-
-
-
A00000A
22 11 92
-
-
-
A00000A
22 11 93
-
-
-
A00000A
22 11 94
-
-
-
A00000A
22 11 95
-
-
-
A00000A
22 11 96
-
-
-
A00000A
22 11 97
-
-
-
A00000A
22 11 98
-
-
-
A00000A
22 11 99
-
-
-
A00000A
22 11 9A
-
-
-
A00000A
22 11 9B
-
-
-
A00000A
22 11 9C
-
-
-
A00000A
22 11 9D
-
-
-
A00000A
22 11 9E
-
-
-
A00000A
22 11 9F
Обороты двигателя
об/мин
ENG SPEED
A000016
22 12 01
CKPS-RPM(POS)
об/мин
CKPS-RPM(POS)
A000016
22 12 02
Пройденное расстояние с активной лампой CheckEngine
км
TRVL AFTER MIL
A000017
22 12 03
Датчик MAF B1
Вольт
MAS A/F SE-B1
A000018
22 12 04
Датчик MAF B2
Вольт
MAS A/F SE-B2
A000018
22 12 05
Длительность импульса впрыска топлива B1
мс
INJ PULSE-B1
A000019
22 12 06
Длительность импульса впрыска топлива B2
мс
INJ PULSE-B2
A000019
22 12 07
Базовая длительность импульса впрыска топлива
мс
B/FUEL SCHDL
A00001A
22 12 08
Датчик MAF
гр/сек
MASS AIRFLOW
A000019
22 12 09
FPCM F/P VOLT
Вольт
FPCM F/P VOLT
A00002C
22 12 0A
Код текущей ошибки DTC
DTC
Код текущей ошибки DTC
D000000
22 12 0B
Давление топлива
МПа
FUEL PRES SEN
A00001B
22 12 0C
Положение педали акселератора S1
Вольт
ACCEL SEN 1
A000018
22 12 0D
Положение педали акселератора S2
Вольт
ACCEL SEN 2
A000018
22 12 0E
Положение дроссельной заслонки S1
Вольт
TP SEN 1-B1
A000018
22 12 0F
Положение дроссельной заслонки S2
Вольт
TP SEN 2-B1
A000018
22 12 10
FUEL INJ B1
мкс
FUEL INJ B1
A00001C
22 12 11
FUEL INJ B2
мкс
FUEL INJ B2
A00001C
22 12 12
F/INJ EG STRT
мкс
F/INJ EG STRT
A00001C
22 12 13
BRAKE BST PRESS SE 1
Вольт
BRAKE BST PRESS SE 1
A000018
22 12 14
BRAKE BST PRESS SE 2
Вольт
BRAKE BST PRESS SE 2
A000018
22 12 15
SWL C/V (B1)
Шаг
SWL C/V (B1)
A00002D
22 12 16
SWL C/V (B2)
Шаг
SWL C/V (B2)
A00002D
22 12 17
-
-
-
A000017
22 12 18
I/P PULLY SPD
об/мин
I/P PULLY SPD
A000017
22 12 19
Скорость автомобиля
км/ч
VEHICLE SPEED
A00001D
22 12 1A
Ниж. предел баз. длительности импульса впрыска топлива на ХХ
мс
Ниж. предел баз. длительности импульса впрыска топлива на ХХ
A00001A
22 12 1B
Вер. предел баз. длительности импульса впрыска топлива на ХХ
мс
Вер. предел баз. длительности импульса впрыска топлива на ХХ
A00001A
22 12 1C
-
-
-
A000017
22 12 1D
-
-
-
A000017
22 12 1E
TMBL POS SEN
Вольт
TMBL POS SEN
A000018
22 12 1F
Нижний порог показаний датчика MAF
В
Нижний порог показаний датчика MAF
A000018
22 12 21
Верхний порог показаний датчика MAF
В
Верхний порог показаний датчика MAF
A000018
22 12 22
AC PRESS SEN
В
AC PRESS SEN
A000018
22 12 23
FAN AMP
мА
FAN AMP
A00002F
22 12 24
Напряжение на широкополосном датчике O2 B1 S1
В
A/F SEN1 (B1)
A000018
22 12 25
Напряжение на широкополосном датчике O2 B2 S1
В
A/F SEN1 (B2)
A000018
22 12 26
SWL/C POSI SE
°
SWL/C POSI SE
A000030
22 12 27
MOTOR B TRQ
Nm
MOTOR B TRQ
A000031
22 12 28
-
-
-
A000017
22 12 29
VHCL SPEED SE
км/ч
VHCL SPEED SE
A000032
22 12 2A
SET VHCL SPD
км/ч
SET VHCL SPD
A000032
22 12 2B
-
-
-
A000017
22 12 2C
VTC DTY IN B1
%
VTC DTY IN B1
A000033
22 12 2D
VTC DTY IN B2
%
VTC DTY IN B2
A000033
22 12 2E
VTC DTY EX B1
%
VTC DTY EX B1
A000033
22 12 2F
VTC DTY EX B2
%
VTC DTY EX B2
A000033
22 12 30
-
-
-
A000017
22 12 31
INJ PULSE-B1
мс
INJ PULSE-B1
A000034
22 12 32
MASS AIRFLOW
гр/сек
MASS AIRFLOW
A000035
22 12 33
-
-
-
A000017
22 12 34
-
-
-
A000017
22 12 35
-
-
-
A000017
22 12 36
-
-
-
A000017
22 12 37
-
-
-
A000017
22 12 38
-
-
-
A000017
22 12 39
-
-
-
A000017
22 12 3A
-
-
-
A00017
22 12 3B
-
-
-
A000017
22 12 3C
-
-
-
A000017
22 12 3D
-
-
-
A000017
22 12 3E
-
-
-
A000017
22 12 3F
-
-
-
A000017
22 12 41
-
-
-
A000017
22 12 42
-
-
-
A000017
22 12 43
-
-
-
A000017
22 12 44
-
-
-
A000017
22 12 45
BAT CUR SEN
мВ
BAT CUR SEN
A000036
22 12 46
-
-
-
A000017
22 12 47
-
-
-
A000017
22 12 48
A/F ADJ-B1
-
A/F ADJ-B1
A000037
22 12 49
A/F ADJ-B2
-
A/F ADJ-B2
A000037
22 12 4A
TP SEN 1-B2
mV
TP SEN 1-B2
A000036
22 12 4B
TP SEN 2-B2
mV
TP SEN 2-B2
A000036
22 12 4C
INT/V TIM(B1)
°CA
INT/V TIM(B1)
A00003F
22 12 4D
INT/V TIM(B2)
°CA
INT/V TIM(B2)
A00003F
22 12 4E
-
-
-
A000017
22 12 4F
-
-
-
A000017
22 12 50
-
-
-
A000017
22 12 51
-
-
-
A000017
22 12 52
-
-
-
A000017
22 12 53
-
-
-
A000017
22 12 54
-
-
-
A000017
22 12 55
-
-
-
A000017
22 12 56
ENG POWER RQST
kW
ENG POWER RQST
A000040
22 12 57
ENG SPEED RQST
rpm
ENG SPEED RQST
A000041
22 12 58
CATALYST TEMP-B1
°C
CATALYST TEMP-B1
A000042
22 12 59
VVEL POSITION SEN-B1
V
VVEL POSITION SEN-B1
A000043
22 12 5A
VVEL POSITION SEN-B2
V
VVEL POSITION SEN-B2
A000043
22 12 5B
-
-
-
A000017
22 12 5C
VVEL TIM-B1
°
VVEL TIM-B1
A000044
22 12 5D
VVEL TIM-B2
°
VVEL TIM-B2
A000044
22 12 5E
SL TRG VHCL SPD
км/ч
SL TRG VHCL SPD
A000019
22 12 5F
A/F LEARN-B1
%
A/F LEARN-B1
A000045
22 12 61
-
-
-
A000017
22 12 62
BOOST S/V DUTY
%
BOOST S/V DUTY
A000046
22 12 63
ETHANOL CONS
-
ETHANOL CONS
A000017
22 12 64
COOLING FAN SPD
rpm
COOLING FAN SPD
A000042
22 12 65
ESTM ENG OIL TEMP
°C
ESTM ENG OIL TEMP
A000047
22 12 66
-
-
-
A000017
22 12 67
-
-
-
A000017
22 12 68
-
-
-
A000017
22 12 69
H/P FUEL PUMP DEG
°
H/P FUEL PUMP DEG
A00001D
22 12 6A
-
-
-
A000017
22 12 6B
-
-
-
A000017
22 12 6C
-
-
-
A000017
22 12 6D
-
-
-
A000017
22 12 6E
-
-
-
A000017
22 12 6F
-
-
-
A000017
22 12 70
-
-
-
A000017
22 12 71
-
-
-
A000017
22 12 72
-
-
-
A000017
22 12 73
-
-
-
A000017
22 12 74
-
-
-
A000017
22 12 75
-
-
-
A000017
22 12 76
FUEL PRES SEN V
mV
FUEL PRES SEN V
A000036
22 12 77
EOP SENSOR
mV
EOP SENSOR
A000036
22 12 78
L/FUEL PRES SEN
MPa
L/FUEL PRES SEN
A000038
22 12 79
L/FUEL PRES SEN V
mV
L/FUEL PRES SEN V
A000036
22 12 7A
ECM TEMP 1
°C
ECM TEMP 1
A000048
22 12 7B
ECM TEMP 1
°C
ECM TEMP 1
A000048
22 12 7C
STRT LEARN VALUE
-
STRT LEARN VALUE
A000017
22 12 7D
STRT OPRTN CNTR
CNT
STRT OPRTN CNTR
A000049
22 12 7E
CML B/DCHG CRNT
-
CML B/DCHG CRNT
A000036
22 12 7F
TRGT ALT VLTG
mV
TRGT ALT VLTG
A00004A
22 12 81
FUEL PRES 1
MPa
FUEL PRES 1
A00004B
22 12 82
FUEL PRES 2
MPa
FUEL PRES 2
A00004B
22 12 83
INJ PULSE
us
INJ PULSE
A000049
22 12 84
PROPANE RATIO
%
PROPANE RATIO
A00004C
22 12 85
A/F ADJ
-
A/F ADJ
A00001A
22 12 86
-
-
-
A000017
22 12 87
A/F LRN CNTR B2
-
A/F LRN CNTR B2
A000017
22 12 88
A/F LRN CNTR B1
-
A/F LRN CNTR B1
A000017
22 12 89
G SENSOR
mV
G SENSOR
A000036
22 12 8A
(TBD)CID128B
°
(TBD)CID128B
A000030
22 12 8B
(TBD)CID128C
mV
(TBD)CID128C
A000036
22 12 8C
(TBD)CID128D
mV
(TBD)CID128D
A000036
22 12 8D
-
-
-
A000017
22 12 8E
-
-
-
A000017
22 12 8F
-
-
-
A000017
22 12 90
-
-
-
A000017
22 12 91
-
-
-
A000017
22 12 92
-
-
-
A000017
22 12 93
-
-
-
A000017
22 12 94
-
-
-
A000017
22 12 95
-
-
-
A000017
22 12 96
-
-
-
A000017
22 12 97
-
-
-
A000017
22 12 98
-
-
-
A000017
22 12 99
-
-
-
A000017
22 12 9A
-
-
-
A000017
22 12 9B
-
-
-
A000017
22 12 9C
-
-
-
A000017
22 12 9D
-
-
-
A000017
22 12 9E
-
-
-
A000017
22 12 9F
Режим "Snow"
Бит
SNOW MODE SW
B0000
22 13 01
Дроссельная заслонка закрыта
Бит
CLSD THL/P SW
B0001
22 13 01
CVTC LEARNING
Бит
CVTC LEARNING
B0022
22 13 01
-
Бит
-
B0003
22 13 01
-
Бит
-
B0004
22 13 01
-
Бит
-
B0005
22 13 01
Датчик O2 B2 S3
Бит
HO2S3 MNTR(B2)
B0016
22 13 01
Датчик O2 B1 S3
Бит
HO2S3 MNTR(B1)
B0017
22 13 01
Дроссельная заслонка закрыта
Бит
CLSD THL POS
B0000
22 13 02
Стартер
Бит
START SIGNAL
B0001
22 13 02
Переключатель АКПП в положении P/N
Бит
P/N POSI SW
B0002
22 13 02
Усилитель рулевого управления
Бит
PW/ST SIGNAL
B0003
22 13 02
Кондиционер
Бит
AIR COND SIG
B0004
22 13 02
Дополнительная нагрузка на бортовую сеть
Бит
LOAD SIGNAL
B0005
22 13 02
CAN CON VC SW
Бит
CAN CON VC SW
B0006
22 13 02
AMB TEMP SW
Бит
AMB TEMP SW
B0007
22 13 02
Shift Solenoid B
Бит
Shift Solenoid B
B0000
22 13 03
Shift Solenoid A
Бит
Shift Solenoid A
B0001
22 13 03
A/T Data 2 In
Бит
A/T Data 2 In
B0002
22 13 03
A/T Data 1 In
Бит
A/T Data 1 In
B0003
22 13 03
Датчик O2 B2 S2
Бит
HO2S2 MNTR(B2)
B0014
22 13 03
Датчик O2 B1 S2
Бит
HO2S2 MNTR(B1)
B0015
22 13 03
Датчик O2 B2 S1
Бит
HO2S1 MNTR(B2)
B0016
22 13 03
Датчик O2 B1 S1
Бит
HO2S1 MNTR(B1)
B0017
22 13 03
Susp Unload
Бит
Susp Unload
B0000
22 13 04
Датчик давления в кондиционере
Бит
A/C PRESS SW
B0001
22 13 04
TCC SWITCH
Бит
TCC SWITCH
B0002
22 13 04
OD SWITCH
Бит
OD SWITCH
B0003
22 13 04
Вентилятор системы отопления/кондиционирования
Бит
HEATER FAN SW
B0004
22 13 04
CLUTCH P/P SW
Бит
CLUTCH P/P SW
B0005
22 13 04
SWL CON VC SW
Бит
SWL CON VC SW
B0006
22 13 04
Зажигание
Бит
IGNITION SW
B0007
22 13 04
COMBUSTION
-
COMBUSTION
D000303
22 13 05
Датчик нажатия на педаль тормоза
Бит
BRAKE SW
B0002
22 13 05
REV UNIT DR
Бит
REV UNIT DR
B0003
22 13 05
BOOST VCUM SW
Бит
BOOST VCUM SW
B0004
22 13 05
FTVOLNEX
Бит
FTVOLNEX
B0025
22 13 05
Обучение подачи воздуха на ХХ
Бит
A/V LEARN
B0026
22 13 05
FQCAL
Бит
FQCAL
B0027
22 13 05
VVL S/V-EXH
Бит
VVL S/V-EXH
B0000
22 13 06
VVL S/V-INT
Бит
VVL S/V-INT
B0001
22 13 06
INT/V SOL-B2
Бит
INT/V SOL-B2
B0002
22 13 06
INT/V SOL-B1
Бит
INT/V SOL-B1
B0003
22 13 06
VIAS S/V-1
Бит
VIAS S/V-1
B0004
22 13 06
VARI DUCT S/V
Бит
VARI DUCT S/V
B0005
22 13 06
VARI RESO S/V
Бит
VARI RESO S/V
B0006
22 13 06
SWRL CONT S/V
Бит
SWRL CONT S/V
B0007
22 13 06
A/T Data 3 Out
Бит
A/T Data 3 Out
B0000
22 13 07
Режим ХХ
Бит
Режим ХХ
B0001
22 13 07
ENGINE MOUNT
Бит
ENGINE MOUNT
B0032
22 13 07
OD CANCEL S/V
Бит
OD CANCEL S/V
B0003
22 13 07
TCC SOL/V
Бит
TCC SOL/V
B0004
22 13 07
Электроклапан EGRC
Бит
EGRC SOL/V
B0005
22 13 07
Реле кондиционера
Бит
AIR COND RLY
B0006
22 13 07
IACV-IDLE/UP
Бит
IACV-IDLE/UP
B0007
22 13 07
FPCM
-
FPCM
D000407
22 13 08
Реле топливного насоса
Бит
FUEL PUMP
B0003
22 13 08
VVL S/V
Бит
VVL S/V
B0004
22 13 08
FUEL C/V ENG
Бит
FUEL C/V ENG
B0005
22 13 08
FUEL C/V CYL
Бит
FUEL C/V CYL
B0006
22 13 08
Электроклапан EGRC
Бит
EGRC SOL/V
B0007
22 13 08
PURG CONT S/V
Бит
PURG CONT S/V
B0000
22 13 09
VENT CONT S/V
Бит
VENT CONT S/V
B0081
22 13 09
PURG CONT S/V
Бит
PURG CONT S/V
B0002
22 13 09
VC/V BYPAS S/V
Бит
VC/V BYPAS S/V
B0003
22 13 09
MAP/BARO SW/V
Бит
MAP/BARO SW/V
B0044
22 13 09
P/REG CONT/V
Бит
P/REG CONT/V
B0005
22 13 09
-
Бит
-
B0006
22 13 09
-
Бит
-
B0007
22 13 09
IACV-FICD S/V
Бит
IACV-FICD S/V
B0000
22 13 0A
AUXI CONT S/V
Бит
AUXI CONT S/V
B0001
22 13 0A
AIR PUMP RLY
Бит
AIR PUMP RLY
B0002
22 13 0A
AIR/P CNT S/V
Бит
AIR/P CNT S/V
B0003
22 13 0A
Реле дроссельной заслонки
Бит
THRTL RELAY
B0004
22 13 0A
COLD START/V
Бит
COLD START/V
B0005
22 13 0A
HO2S3 HTR (B2)
Бит
HO2S3 HTR (B2)
B0006
22 13 0A
HO2S3 HTR (B1)
Бит
HO2S3 HTR (B1)
B0007
22 13 0A
HO2S2 HTR (B2)
Бит
HO2S2 HTR (B2)
B0000
22 13 0B
HO2S2 HTR (B1)
Бит
HO2S2 HTR (B1)
B0001
22 13 0B
HO2S1 HTR (B2)
Бит
HO2S1 HTR (B2)
B0002
22 13 0B
HO2S1 HTR (B1)
Бит
HO2S1 HTR (B1)
B0003
22 13 0B
Вентилятор радиатора ОЖ
-
COOLING FAN
D000530
22 13 0B
W/G SOL/V-B2
Бит
W/G SOL/V-B2
B0006
22 13 0B
W/G SOL/V-B1
Бит
W/G SOL/V-B1
B0007
22 13 0B
SRT STATUS: CATALYST
Бит
SRT STATUS: CATALYST
B0020
22 13 0C
SRT STATUS: HEATED CAT
Бит
SRT STATUS: HEATED CAT
B0021
22 13 0C
SRT STATUS: EVAP SYSTEM
Бит
SRT STATUS: EVAP SYSTEM
B0022
22 13 0C
SRT STATUS: S-AIR SYSTEM
Бит
SRT STATUS: S-AIR SYSTEM
B0023
22 13 0C
SRT STATUS: REFRIGERANT
Бит
SRT STATUS: REFRIGERANT
B0024
22 13 0C
SRT STATUS: HO2S
Бит
SRT STATUS: HO2S
B0025
22 13 0C
SRT STATUS: HO2S HTR
Бит
SRT STATUS: HO2S HTR
B0026
22 13 0C
SRT STATUS: EGR/VVT SYSTEM
Бит
SRT STATUS: EGR/VVT SYSTEM
B0027
22 13 0C
MAIN SW
Бит
MAIN SW
B0000
22 13 0D
CANCEL SW
Бит
CANCEL SW
B0001
22 13 0D
RESUME/ACC SW
Бит
RESUME/ACC SW
B0002
22 13 0D
SET SW
Бит
SET SW
B0003
22 13 0D
BRAKE SW1
Бит
BRAKE SW1
B0094
22 13 0D
BRAKE SW2
Бит
BRAKE SW2
B0005
22 13 0D
DIST SW
Бит
DIST SW
B0006
22 13 0D
-
Бит
-
B0007
22 13 0D
VHCL SPD CUT
Бит
VHCL SPD CUT
B0060
22 13 0E
LO SPEED CUT
Бит
LO SPEED CUT
B0061
22 13 0E
CRUISE LAMP
Бит
CRUISE LAMP
B0002
22 13 0E
AT OD MONITOR
Бит
AT OD MONITOR
B0003
22 13 0E
AT OD CANCEL
Бит
AT OD CANCEL
B0004
22 13 0E
SET LAMP
Бит
SET LAMP
B00A5
22 13 0E
-
Бит
-
B0006
22 13 0E
-
Бит
-
B0007
22 13 0E
Initial Diagnostic
Бит
Initial Diagnostic
B0070
22 13 0F
Transmit Diagnostic
Бит
Transmit Diagnostic
B0071
22 13 0F
TCM
Бит
TCM
B0072
22 13 0F
VDC/TCS/ABS
Бит
VDC/TCS/ABS
B0073
22 13 0F
Meter/M&A
Бит
Meter/M&A
B0074
22 13 0F
ICC
Бит
ICC
B0075
22 13 0F
BCM/SEC
Бит
BCM/SEC
B0076
22 13 0F
IPDM E/R
Бит
IPDM E/R
B0077
22 13 0F
-
Бит
-
B0000
22 13 10
-
Бит
-
B0001
22 13 10
-
Бит
-
B0002
22 13 10
-
Бит
-
B0003
22 13 10
-
Бит
-
B0004
22 13 10
-
Бит
-
B0005
22 13 10
-
Бит
-
B0006
22 13 10
-
Бит
-
B0007
22 13 11
SCB/V CON S/V
Бит
SCB/V CON S/V
B0000
22 13 11
VT CONT LEARN
Бит
VT CONT LEARN
B00B1
22 13 11
-
Бит
-
B0002
22 13 11
EXH V/T LEARN
Бит
EXH V/T LEARN
B00B3
22 13 11
-
Бит
-
B0004
22 13 11
-
Бит
-
B0005
22 13 11
-
Бит
-
B0006
22 13 11
-
Бит
-
B0007
22 13 11
LPG CUT S/V
Бит
LPG CUT S/V
B0000
22 13 12
SLOW CUT S/V
Бит
SLOW CUT S/V
B0001
22 13 12
-
Бит
-
B0002
22 13 12
-
Бит
-
B0003
22 13 12
-
Бит
-
B0004
22 13 12
-
Бит
-
B0005
22 13 12
-
Бит
-
B0006
22 13 12
-
Бит
-
B0007
22 13 12
COOLING FAN
Бит
COOLING FAN
D000607
22 13 13
ALT DUTY SIG
Бит
ALT DUTY SIG
B0003
22 13 13
VIAS S/V-2
Бит
VIAS S/V-2
B0004
22 13 13
-
Бит
-
B0005
22 13 13
-
Бит
-
B0006
22 13 13
-
Бит
-
B0007
22 13 13
-
Бит
-
B0000
22 13 14
BLOWER FAN SW
Бит
BLOWER FAN SW
B0001
22 13 14
DEFOGGER SW
Бит
DEFOGGER SW
B0002
22 13 14
FR FOG SW
Бит
FR FOG SW
B0003
22 13 14
HI BEAM SW
Бит
HI BEAM SW
B0004
22 13 14
LOW BEAM SW
Бит
LOW BEAM SW
B0005
22 13 14
LIGHT SW 1ST
Бит
LIGHT SW 1ST
B0006
22 13 14
-
Бит
-
B0007
22 13 14
-
Бит
-
B0000
22 13 15
-
Бит
-
B0001
22 13 15
-
Бит
-
B0002
22 13 15
-
Бит
-
B0003
22 13 15
-
Бит
-
B0004
22 13 15
ENG F/C RQST
Бит
ENG F/C RQST
B00C5
22 13 15
ENG IDLE RQST
Бит
ENG IDLE RQST
B00C6
22 13 15
ENG START RQST
Бит
ENG START RQST
B00C7
22 13 15
M/T N POS LEARN
Бит
M/T N POS LEARN
B0020
22 13 16
CLUTCH INTLCK SW
Бит
CLUTCH INTLCK SW
B0001
22 13 16
CPP SW
Бит
CPP SW
B0002
22 13 16
M/T SYNCHRO SW
Бит
M/T SYNCHRO SW
B0003
22 13 16
M/T SYN REV STAT
Бит
M/T SYN REV STAT
B00D4
22 13 16
-
Бит
-
B0005
22 13 16
-
Бит
-
B0006
22 13 16
-
Бит
-
B0007
22 13 16
SL MAIN SW
Бит
SL MAIN SW
B0000
22 13 17
CLUTCH P/P SW
Бит
CLUTCH P/P SW
B0001
22 13 17
KICKDOWN POS
Бит
KICKDOWN POS
B0002
22 13 17
SL LIMIT LAMP
Бит
SL LIMIT LAMP
B0003
22 13 17
SL SET LAMP
Бит
SL SET LAMP
B0004
22 13 17
-
Бит
-
B0005
22 13 17
-
Бит
-
B0006
22 13 17
-
Бит
-
B0007
22 13 17
SUB FP STATUS
Бит
SUB FP STATUS
B0000
22 13 18
HI SPD FUEL LEARN
Бит
HI SPD FUEL LEARN
B0001
22 13 18
REFUEL JDG
Бит
REFUEL JDG
B00C2
22 13 18
ALCOHOL EVA STA
Бит
ALCOHOL EVA STA
B0003
22 13 18
-
Бит
-
B0004
22 13 18
-
Бит
-
B0005
22 13 18
-
Бит
-
B0006
22 13 18
-
Бит
-
B0007
22 13 18
STANDART MODE
Бит
STANDART MODE
B0000
22 13 19
ECO MODE
Бит
ECO MODE
B0001
22 13 19
SPORT MODE
Бит
SPORT MODE
B0002
22 13 19
SNOW MODE
Бит
SNOW MODE
B0003
22 13 19
NORMAL MODE
Бит
NORMAL MODE
B0004
22 13 19
ECO MODE
Бит
ECO MODE
B0005
22 13 19
SPORT MODE
Бит
SPORT MODE
B0006
22 13 19
-
Бит
-
B0007
22 13 19
FP RELAY 3
Бит
FP RELAY 3
B0000
22 13 1A
FP RELAY 2
Бит
FP RELAY 2
B0001
22 13 1A
FUEL SHUTOFF/V 3
Бит
FUEL SHUTOFF/V 3
B0002
22 13 1A
FUEL SHUTOFF/V 2
Бит
FUEL SHUTOFF/V 2
B0003
22 13 1A
FUEL SHUTOFF/V 1
Бит
FUEL SHUTOFF/V 1
B0004
22 13 1A
-
Бит
-
B0005
22 13 1A
-
Бит
-
B0006
22 13 1A
-
Бит
-
B0007
22 13 1A
-
Бит
-
B0000
22 13 1B
-
Бит
-
B0001
22 13 1B
-
Бит
-
B0002
22 13 1B
-
Бит
-
B0003
22 13 1B
-
Бит
-
B0004
22 13 1B
-
Бит
-
B0005
22 13 1B
-
Бит
-
B0006
22 13 1B
-
Бит
-
B0007
22 13 1B
-
Бит
-
B0000
22 13 1C
-
Бит
-
B0001
22 13 1C
-
Бит
-
B0002
22 13 1C
-
Бит
-
B0003
22 13 1C
-
Бит
-
B0004
22 13 1C
-
Бит
-
B0005
22 13 1C
-
Бит
-
B0006
22 13 1C
-
Бит
-
B0007
22 13 1C
-
Бит
-
B0000
22 13 1D
-
Бит
-
B0001
22 13 1D
-
Бит
-
B0002
22 13 1D
-
Бит
-
B0003
22 13 1D
-
Бит
-
B0004
22 13 1D
-
Бит
-
B0005
22 13 1D
-
Бит
-
B0006
22 13 1D
-
Бит
-
B0007
22 13 1D
-
Бит
-
B0000
22 13 1E
-
Бит
-
B0001
22 13 1E
-
Бит
-
B0002
22 13 1E
-
Бит
-
B0003
22 13 1E
-
Бит
-
B0004
22 13 1E
-
Бит
-
B0005
22 13 1E
-
Бит
-
B0006
22 13 1E
-
Бит
-
B0007
22 13 1E
-
Бит
-
B0000
22 13 1F
-
Бит
-
B0001
22 13 1F
-
Бит
-
B0002
22 13 1F
-
Бит
-
B0003
22 13 1F
-
Бит
-
B0004
22 13 1F
-
Бит
-
B0005
22 13 1F
-
Бит
-
B0006
22 13 1F
-
Бит
-
B0000
22 15 01
-
Бит
-
B0001
22 15 01
-
Бит
-
B0002
22 15 01
-
Бит
-
B0003
22 15 01
-
Бит
-
B0004
22 15 01
-
Бит
-
B0005
22 15 01
-
Бит
-
B0006
22 15 01
-
Бит
-
B0007
22 15 01
-
Бит
-
B0000
22 15 02
-
Бит
-
B0001
22 15 02
-
Бит
-
B0002
22 15 02
-
Бит
-
B0003
22 15 02
-
Бит
-
B0004
22 15 02
-
Бит
-
B0005
22 15 02
-
Бит
-
B0006
22 15 02
-
Бит
-
B0007
22 15 02
-
Бит
-
B0000
22 15 03
-
Бит
-
B0001
22 15 03
-
Бит
-
B0002
22 15 03
-
Бит
-
B0003
22 15 03
-
Бит
-
B0004
22 15 03
-
Бит
-
B0005
22 15 03
-
Бит
-
B0006
22 15 03
-
Бит
-
B0007
22 15 03
HO2 S2 DIAG2(B1)
Бит
HO2 S2 DIAG2(B1)
B0020
22 15 04
HO2 S2 DIAG2(B2)
Бит
HO2 S2 DIAG2(B2)
B0021
22 15 04
-
Бит
-
B0002
22 15 04
-
Бит
-
B0003
22 15 04
-
Бит
-
B0004
22 15 04
-
Бит
-
B0005
22 15 04
HO2 S2 DIAG1(B1)
Бит
HO2 S2 DIAG1(B1)
B0026
22 15 04
HO2 S2 DIAG1(B2)
Бит
HO2 S2 DIAG1(B2)
B0027
22 15 04
-
Бит
-
B0000
22 15 05
-
Бит
-
B0001
22 15 05
-
Бит
-
B0002
22 15 05
-
Бит
-
B0003
22 15 05
-
Бит
-
B0004
22 15 05
-
Бит
-
B0005
22 15 05
-
Бит
-
B0006
22 15 05
-
Бит
-
B0007
22 15 05
-
Бит
-
B0000
22 15 06
-
Бит
-
B0001
22 15 06
-
Бит
-
B0002
22 15 06
-
Бит
-
B0003
22 15 06
-
Бит
-
B0004
22 15 06
-
Бит
-
B0005
22 15 06
-
Бит
-
B0006
22 15 06
-
Бит
-
B0007
22 15 06
-
Бит
-
B0000
22 15 07
-
Бит
-
B0001
22 15 07
-
Бит
-
B0002
22 15 07
-
Бит
-
B0003
22 15 07
-
Бит
-
B0004
22 15 07
-
Бит
-
B0005
22 15 07
-
Бит
-
B0006
22 15 07
-
Бит
-
B0007
22 15 07
-
Бит
-
B0000
22 15 08
-
Бит
-
B0001
22 15 08
-
Бит
-
B0002
22 15 08
-
Бит
-
B0003
22 15 08
-
Бит
-
B0004
22 15 08
-
Бит
-
B0005
22 15 08
-
Бит
-
B0006
22 15 08
-
Бит
-
B0007
22 15 08
-
Бит
-
B0000
22 15 09
-
Бит
-
B0001
22 15 09
-
Бит
-
B0002
22 15 09
-
Бит
-
B0003
22 15 09
-
Бит
-
B0004
22 15 09
-
Бит
-
B0005
22 15 09
EVAP DIAG READY
Бит
EVAP DIAG READY
B0006
22 15 09
EVAP LEAK DIAG
Бит
EVAP LEAK DIAG
B0027
22 15 09
-
Бит
-
B0000
22 15 0A
-
Бит
-
B0001
22 15 0A
-
Бит
-
B0002
22 15 0A
-
Бит
-
B0003
22 15 0A
-
Бит
-
B0004
22 15 0A
-
Бит
-
B0005
22 15 0A
-
Бит
-
B0006
22 15 0A
-
Бит
-
B0007
22 15 0A
-
Бит
-
B0000
22 15 0B
-
Бит
-
B0001
22 15 0B
-
Бит
-
B0002
22 15 0B
-
Бит
-
B0003
22 15 0B
-
Бит
-
B0004
22 15 0B
-
Бит
-
B0005
22 15 0B
-
Бит
-
B0006
22 15 0B
-
Бит
-
B0007
22 15 0B
-
Бит
-
B0000
22 15 0C
-
Бит
-
B0001
22 15 0C
-
Бит
-
B0002
22 15 0C
-
Бит
-
B0003
22 15 0C
-
Бит
-
B0004
22 15 0C
-
Бит
-
B0005
22 15 0C
-
Бит
-
B0006
22 15 0C
-
Бит
-
B0007
22 15 0C
-
Бит
-
B0000
22 15 0D
-
Бит
-
B0001
22 15 0D
A/F SEN1 DIAG2(B1)
Бит
A/F SEN1 DIAG2(B1)
B0022
22 15 0D
A/F SEN1 DIAG2(B2)
Бит
A/F SEN1 DIAG2(B2)
B0023
22 15 0D
A/F SEN1 DIAG1(B1)
Бит
A/F SEN1 DIAG1(B1)
B0024
22 15 0D
A/F SEN1 DIAG1(B2)
Бит
A/F SEN1 DIAG1(B2)
B0025
22 15 0D
-
Бит
-
B0006
22 15 0D
-
Бит
-
B0007
22 15 0D
-
Бит
-
B0000
22 15 0E
-
Бит
-
B0001
22 15 0E
-
Бит
-
B0002
22 15 0E
-
Бит
-
B0003
22 15 0E
-
Бит
-
B0004
22 15 0E
-
Бит
-
B0005
22 15 0E
-
Бит
-
B0006
22 15 0E
-
Бит
-
B0007
22 15 0E
-
Бит
-
B0000
22 15 0F
-
Бит
-
B0001
22 15 0F
-
Бит
-
B0002
22 15 0F
-
Бит
-
B0003
22 15 0F
-
Бит
-
B0004
22 15 0F
-
Бит
-
B0005
22 15 0F
-
Бит
-
B0006
22 15 0F
-
Бит
-
B0007
22 15 0F
-
Бит
-
B0000
22 15 10
-
Бит
-
B0001
22 15 10
-
Бит
-
B0002
22 15 10
-
Бит
-
B0003
22 15 10
-
Бит
-
B0004
22 15 10
-
Бит
-
B0005
22 15 10
-
Бит
-
B0006
22 15 10
-
Бит
-
B0007
22 15 10
-
Бит
-
B0000
22 15 11
-
Бит
-
B0001
22 15 11
-
Бит
-
B0002
22 15 11
-
Бит
-
B0003
22 15 11
-
Бит
-
B0004
22 15 11
-
Бит
-
B0005
22 15 11
-
Бит
-
B0006
22 15 11
-
Бит
-
B0007
22 15 11
-
Бит
-
B0000
22 15 12
-
Бит
-
B0001
22 15 12
-
Бит
-
B0002
22 15 12
-
Бит
-
B0003
22 15 12
-
Бит
-
B0004
22 15 12
-
Бит
-
B0005
22 15 12
-
Бит
-
B0006
22 15 12
-
Бит
-
B0007
22 15 12
-
Бит
-
B0000
22 15 13
-
Бит
-
B0001
22 15 13
A/F SEN1 DIAG3(B1)
Бит
A/F SEN1 DIAG3(B1)
B00E2
22 15 13
A/F SEN1 DIAG3(B2)
Бит
A/F SEN1 DIAG3(B2)
B00E3
22 15 13
-
Бит
-
B0004
22 15 13
-
Бит
-
B0005
22 15 13
-
Бит
-
B0006
22 15 13
-
Бит
-
B0007
22 15 13
-
Бит
-
B0000
22 15 14
-
Бит
-
B0001
22 15 14
-
Бит
-
B0002
22 15 14
-
Бит
-
B0003
22 15 14
-
Бит
-
B0004
22 15 14
-
Бит
-
B0005
22 15 14
ENG START DIAG
Бит
ENG START DIAG
B0026
22 15 14
-
Бит
-
B0007
22 15 14
-
Бит
-
B0000
22 15 15
-
Бит
-
B0001
22 15 15
-
Бит
-
B0002
22 15 15
-
Бит
-
B0003
22 15 15
-
Бит
-
B0004
22 15 15
-
Бит
-
B0005
22 15 15
ENG ST DIAG RSLT
Бит
ENG ST DIAG RSLT
B00F6
22 15 15
-
Бит
-
B0007
22 15 15
-
Бит
-
B0000
22 15 16
-
Бит
-
B0001
22 15 16
-
Бит
-
B0002
22 15 16
-
Бит
-
B0003
22 15 16
-
Бит
-
B0004
22 15 16
-
Бит
-
B0005
22 15 16
-
Бит
-
B0006
22 15 16
-
Бит
-
B0007
22 15 16
-
Бит
-
B0000
22 15 17
VVEL LEARN
Бит
VVEL LEARN
B0021
22 15 17
-
Бит
-
B0002
22 15 17
-
Бит
-
B0003
22 15 17
-
Бит
-
B0004
22 15 17
-
Бит
-
B0005
22 15 17
-
Бит
-
B0006
22 15 17
-
Бит
-
B0007
22 15 17
-
Бит
-
B0000
22 15 18
-
Бит
-
B0001
22 15 18
-
Бит
-
B0002
22 15 18
-
Бит
-
B0003
22 15 18
-
Бит
-
B0004
22 15 18
-
Бит
-
B0005
22 15 18
-
Бит
-
B0006
22 15 18
-
Бит
-
B0007
22 15 18
-
Бит
-
B0000
22 15 19
-
Бит
-
B0001
22 15 19
-
Бит
-
B0002
22 15 19
-
Бит
-
B0003
22 15 19
-
Бит
-
B0004
22 15 19
-
Бит
-
B0005
22 15 19
-
Бит
-
B0006
22 15 19
-
Бит
-
B0007
22 15 19
-
Бит
-
B0000
22 15 1A
-
Бит
-
B0001
22 15 1A
-
Бит
-
B0002
22 15 1A
-
Бит
-
B0003
22 15 1A
-
Бит
-
B0004
22 15 1A
-
Бит
-
B0005
22 15 1A
-
Бит
-
B0006
22 15 1A
-
Бит
-
B0007
22 15 1A
-
Бит
-
B0000
22 15 1B
-
Бит
-
B0001
22 15 1B
-
Бит
-
B0002
22 15 1B
-
Бит
-
B0003
22 15 1B
-
Бит
-
B0004
22 15 1B
-
Бит
-
B0005
22 15 1B
-
Бит
-
B0006
22 15 1B
-
Бит
-
B0007
22 15 1B
-
Бит
-
B0000
22 15 1C
-
Бит
-
B0001
22 15 1C
-
Бит
-
B0002
22 15 1C
-
Бит
-
B0003
22 15 1C
-
Бит
-
B0004
22 15 1C
-
Бит
-
B0005
22 15 1C
-
Бит
-
B0006
22 15 1C
-
Бит
-
B0007
22 15 1C
-
Бит
-
B0000
22 15 1D
-
Бит
-
B0001
22 15 1D
-
Бит
-
B0002
22 15 1D
-
Бит
-
B0003
22 15 1D
-
Бит
-
B0004
22 15 1D
-
Бит
-
B0005
22 15 1D
-
Бит
-
B0006
22 15 1D
-
Бит
-
B0007
22 15 1D
-
Бит
-
B0000
22 15 1E
-
Бит
-
B0001
22 15 1E
-
Бит
-
B0002
22 15 1E
-
Бит
-
B0003
22 15 1E
-
Бит
-
B0004
22 15 1E
-
Бит
-
B0005
22 15 1E
-
Бит
-
B0006
22 15 1E
-
Бит
-
B0007
22 15 1E
-
Бит
-
B0000
22 15 1F
-
Бит
-
B0001
22 15 1F
-
Бит
-
B0002
22 15 1F
-
Бит
-
B0003
22 15 1F
-
Бит
-
B0004
22 15 1F
-
Бит
-
B0005
22 15 1F
-
Бит
-
B0006
22 15 1F
-
Бит
-
B0007
22 15 1F
